<?xml version="1.0" encoding="utf-8"?>

<!--
SPDX-FileCopyrightText: Adam Evyčędo

SPDX-License-Identifier: GPL-3.0-or-later
-->

<menu xmlns:android="http://schemas.android.com/apk/res/android"
	xmlns:app="http://schemas.android.com/apk/res-auto">
	<item
		android:id="@+id/favourite"
		android:icon="@drawable/favourite_empty"
		app:showAsAction="always"
		android:contentDescription="@string/favourite_content_description"
		android:title="@string/favourite" />
	<item
		android:id="@+id/departures_filter"
		android:icon="@drawable/filter"
		app:showAsAction="ifRoom"
		android:contentDescription="@string/title_filter"
		android:title="@string/title_filter" >
		<menu>
			<item
				android:id="@+id/departures_filter_byline"
				app:showAsAction="never"
				android:contentDescription="@string/title_filter_byline"
				android:title="@string/title_filter_byline" />
			<item
				android:id="@+id/departures_filter_bytime"
				app:showAsAction="never"
				android:contentDescription="@string/title_filter_bytime"
				android:title="@string/title_filter_bytime" />
		</menu>
	</item>
	<item
		android:id="@+id/departures_calendar"
		android:icon="@drawable/calendar"
		app:showAsAction="ifRoom"
		android:contentDescription="@string/title_select_date"
		android:title="@string/title_select_date"/>
	<item
		android:id="@+id/terminus_arrival_showing"
		android:icon="@drawable/terminus"
		app:showAsAction="ifRoom"
		android:contentDescription="@string/terminus_arrival_showing"
		android:title="@string/terminus_arrival_showing" />
</menu>
